<?php
	/**
	 * The header for our theme.
	 *
	 * This is the template that displays all of the <head> section and everything up until <div id="content">
	 *
	 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
	 *
	 * @package Graduate_Pro
	 */

	/**
	 * graduate_pro_doctype hook
	 *
	 * @hooked graduate_pro_doctype -  10
	 *
	 */
	do_action( 'graduate_pro_doctype' );
?>
<head>
<?php
	/**
	 * graduate_pro_before_wp_head hook
	 *
	 * @hooked graduate_pro_head -  10
	 *
	 */
	do_action( 'graduate_pro_before_wp_head' );

	wp_head(); 
?>
</head>

<body <?php body_class(); ?>>
<?php
	/**
	 * graduate_pro_page_start_action hook
	 *
	 * @hooked graduate_pro_page_start -  10
	 *
	 */
	do_action( 'graduate_pro_page_start_action' ); 

	/**
	 * graduate_pro_loader_action hook
	 *
	 * @hooked graduate_pro_loader -  10
	 * @hooked graduate_pro_add_breadcrumb -  20
	 *
	 */
	do_action( 'graduate_pro_before_header' );

	/**
	 * graduate_pro_header_action hook
	 *
	 * @hooked graduate_pro_header_start -  10
	 * @hooked graduate_pro_site_branding -  20
	 * @hooked graduate_pro_site_navigation -  30
	 * @hooked graduate_pro_header_end -  40
	 * @hooked graduate_pro_mobile_navigation -  50
	 *
	 */
	do_action( 'graduate_pro_header_action' );

	/**
	 * graduate_pro_content_start_action hook
	 *
	 * @hooked graduate_pro_content_start -  10
	 *
	 */
	do_action( 'graduate_pro_content_start_action' );


	/**
	 * graduate_pro_primary_content hook
	 *
	 * @hooked graduate_pro_add_slider_section -  10
	 * @hooked graduate_pro_add_about_content_section -  20
	 * @hooked graduate_pro_add_information_section -  30
	 * graduate_pro_add_trending_courses_section - 40
	 * graduate_pro_add_top_destination_section - 50
	 * graduate_pro_add_team_section_section - 60
	 * graduate_pro_add_map_section_section - 70
	 * graduate_pro_add_client_section_section - 80
	 * graduate_pro_add_featured_content_section - 90
	 * graduate_pro_add_news_events_section - 100
	 * graduate_pro_add_social_section_section - 110
	 *
	 */
	do_action( 'graduate_pro_primary_content' );