<?php
/**
* Search options
*
* @package Graduate_Pro
* @since Graduate Pro 1.0
*/

$wp_customize->add_section( 'graduate_pro_search', array(
	'title'             => esc_html__('Search','graduate-pro'),
	'description'       => esc_html__( 'Search section options.', 'graduate-pro' ),
	'panel'             => 'graduate_pro_theme_options_panel'
) );

// Site layout setting and control.
$wp_customize->add_setting( 'graduate_pro_theme_options[primary_menu_search]', array(
	'sanitize_callback'   => 'graduate_pro_sanitize_checkbox',
	'default'             => $options['primary_menu_search']
) );

$wp_customize->add_control( 'graduate_pro_theme_options[primary_menu_search]', array(
	'label'               => esc_html__( 'Enable Primary Menu Search', 'graduate-pro' ),
	'section'             => 'graduate_pro_search',
	'type'                => 'checkbox',
) );

// Search enable setting and control.
$wp_customize->add_setting( 'graduate_pro_theme_options[search_text]', array(
	'sanitize_callback'	=> 'sanitize_text_field',
	'default'          	=> $options['search_text']
) );

$wp_customize->add_control( 'graduate_pro_theme_options[search_text]', array(
	'label'            	=> esc_html__( 'Search Placeholder Text', 'graduate-pro' ),
	'section'          	=> 'graduate_pro_search',
	'type'             	=> 'text',
) );
